.cooperation {
  .swiper-container {
    height: 600px;
    @include media-breakpoint-down(md) {
      height: 500px;
    }
    @include media-breakpoint-down(sm) {
      height: 400px;
    }
    @include media-breakpoint-only(xs) {
      height: 350px;
    }
  }
  .swiper-slide {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 120px;
    background-color: mix($--color-white, $-color-menu-background, 90%);
    @include media-breakpoint-down(lg) {
      padding: 100px;
    }
    @include media-breakpoint-down(md) {
      padding: 80px;
    }
    @include media-breakpoint-down(sm) {
      padding: 50px;
    }
    @include media-breakpoint-only(xs) {
      padding: 20px;
    }
  }
  .swiper-heading {
    margin-bottom: 30px;
    text-align: center;
    font-size: 50px;
    line-height: 65px;
    color: #000000;
    @include media-breakpoint-down(lg) {
      font-size: 40px;
      line-height: 55px;
    }
    @include media-breakpoint-down(md) {
      margin-bottom: 25px;
      font-size: 30px;
      line-height: 42px;
    }
    @include media-breakpoint-down(sm) {
       margin-bottom: 25px;
       font-size: 24px;
       line-height: 32px;
    }
    @include media-breakpoint-only(xs) {
      margin-bottom: 20px;
      font-size: 18px;
      line-height: 25px;
    }
  }
  .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    &-active {
      background-color: $-color-menu-background;
    }
  }
  &__links-wrapper {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-top: 50px;
    hr {
      width: inherit;
    }
  }
  &__links-header {
    margin-bottom: 25px;
    font-size: 24px;
    color: $-color-text-primary-public;
    @include media-breakpoint-down(sm) {
      margin-bottom: 20px;
      font-size: 18px;
      line-height: 25px;
    }
  }
  &__separator {
    margin-top: 20px;
    margin-bottom: 30px;
    @include media-breakpoint-down(sm) {
      margin-top: 15px;
      margin-bottom: 20px;
    }
  }
}

.cooperation a.cooperation__links-item {
  margin-bottom: 10px;
  font-family: $-font-medium-public;
  color: $--color-text-activity;
  text-decoration: underline;
  transition: opacity 0.25s $--easeOutQuart;
  @include media-breakpoint-down(sm) {
    font-size: $-font-size-sm;
    line-height: 25px;
  }
  &:hover {
    text-decoration: none;
    opacity: 0.6;
  }
}
